.hoy:hover {
    transform: translateY(-2px);
    box-shadow: 0 10px 25px rgba(0,0,0,.12);
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.glass-card {
    background: rgba(255, 255, 255, 0.32);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(8.1px);
    -webkit-backdrop-filter: blur(8.1px);
    border: 1px solid rgba(255, 255, 255, 1);
}

.bg-primarywise { background-color: #115a83; }

.btn-primarywised {
    border: none !important;
    color: #fff;
    background: #115A83;background: linear-gradient(18deg, rgba(17, 90, 131, 1) 0%, rgba(35, 110, 153, 1) 63%, rgba(142, 202, 237, 1) 100%);
    box-shadow: 0 4px 15px rgba(0,0,0,.08);
}
.btn-primarywised:hover {
    color: #fff;
    box-shadow: 0 10px 25px rgba(0,0,0,.12);
}

.btn-keren {
  background: rgba(255, 255, 255, 0.1); 
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 8px;
  color: #ffffff;
  padding: 8px 8px;
  font-size: 12px !important;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  height:30px !important;
}
.btn-keren:hover {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);
  transform: translateY(-2px);
}
.btn-keren:active {
  transform: translateY(0);
}